Bug 202325 - [patch] textproc/p5-YAML-LibYAML: fix depends
Summary: [patch] textproc/p5-YAML-LibYAML: fix depends
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-14 14:26 UTC by Anton Yuzhaninov
Modified: 2015-08-17 13:13 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (markun)


Attachments
path for Makefile (381 bytes, text/plain)
2015-08-14 14:26 UTC, Anton Yuzhaninov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2015-08-14 14:26:37 UTC
Created attachment 159858 [details]
path for Makefile

Filter module used in this module only for tests. No need to install p5-Filter as runtime/build dependency.
Comment 1 markun 2015-08-16 13:45:56 UTC
Thanks.
Could you commit this patch ?

Best Regards,
Comment 2 commit-hook freebsd_committer 2015-08-17 13:06:50 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Aug 17 13:06:47 UTC 2015
New revision: 394502
URL: https://svnweb.freebsd.org/changeset/ports/394502

Log:
  - Fix *_DEPENDS
  - Bump PORTREVISION for dependency change

  PR:		202325
  Submitted by:	Anton Yuzhaninov <citrin+pr@citrin.ru>
  Approved by:	TERAMOTO Masahiro <markun@onohara.to> (maintainer)

Changes:
  head/textproc/p5-YAML-LibYAML/Makefile
Comment 3 Po-Chuan Hsieh freebsd_committer 2015-08-17 13:13:52 UTC
Committed. Thanks!